#wrapperBG{
	width: 100%;
	overflow: hidden;
	position: relative;
}


.gallery {
	height:1%;
	position:relative;
}
.gallery .gallery-content {
	width:960px;
	overflow:hidden;
	position:relative;
}
.gallery .gallery-content ul {
	width:960px;
	height:375px;
	position:relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
.gallery div ul li{
	position:absolute;
	top:0;
	left:0;
	width:960px;
	height:375px;
	z-index:1;
	display:none;
}

.gallery div ul li.active{
	display:block;
	z-index:2;
}

#bgGrid {
	position:fixed; 
	width:100%; 
	height:100%; 
	background-image:url(../img/bg_grid.png);
	z-index:-10;}

#bg {
	vertical-align: top;
	position: fixed;
	overflow: hidden;
	outline: none;
	z-index: -20;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
}
#bg li{
	position: absolute;
	top: 0 !important;
	left: 0;
	z-index:1;
	display:none;
}
#bg li img{display:block;}
.js-load #bg li{display:block;}
#bg li.active{z-index:2;}
